/*
 * Copyright 2018 Red Hat, Inc.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.jboss.playground;

import javax.persistence.Entity;

@Entity
public class Frd extends Ety {

	private static final long serialVersionUID = 1L;
	
	String string = "123";

    public Frd() {
    }

    public Frd(String frdString) {
    	string = frdString;
    }

    @Override
    public String toString() {
    	StringBuffer sb = new StringBuffer(super.toString());
    	sb.append(";string=").append(string).append(";id=").append(getId());
    	return sb.toString();
    }
}
